@import "src/components/Theme";

.downloadLink {
  text-decoration: none;
  @include bodyRegularType($mainDark);
  display: flex;
  align-items: center;

  &:hover {
    color: $mainBlue;
  }

  &:active {
    color: $mainBlue;
  }

  :first-child {
    margin-right: 4px;
  }
}